﻿<div class="well well-sm pda">
    <div class="panel panel-primary">
        <div class="panel-heading">
            Personal Doctor Advice
        </div>
        <div class="panel-body">
            <div class="col-md-12 pda-conversations">
                <div class="panel-group" id="accordion">
                    <!-- First Panel -->
                    <div class="panel panel-primary" id="pda-conversations-panel">
                        <div class="panel-heading">
                            <h4 class="panel-title"
                                data-toggle="collapse"
                                data-target="#collapseOne" style="cursor:pointer">
                                Your PDA's
                            </h4>
                        </div>
                        <div id="collapseOne" class="panel-collapse in">
                            <div class="panel-body" id="pda-conversations-list">

                            </div>
                        </div>
                    </div>
                    <br />
                </div>
            </div>
        </div>
    </div>
</div>